Ticket #37184

Open Date: 2017-05-14 21:32

Last Update: 2017-05-14 21:32

eclipse3.x系でプラグインをビルド

Reporter:nakagOwner:(None)
Priority:5 - MediumMileStone:(None)
Type:プロジェクト管理Severity:5 - Medium
Component:(None)Status:Open
ResolutionNone

Details

TMD-Makerプラグインをビルドする際に3.x系のターゲットプラットフォームでビルドできないか? RCPとPluginのビルドを分けるか、3.x用のビルドスクリプトを用意すれば実現できるか?

Attachment File

Attachment File ListNo attachments
Add New attachment
Add attachment filesPlease login to add new attachment

Ticket History - 1/1 Histories

2017-05-14 21:32 Updated by: nakag

  • New Ticket "eclipse3.x系でプラグインをビルド" created

Add Comment/Update #37184 (eclipse3.x系でプラグインをビルド)

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login